ion-header {
    background-color: #6c757d!important;
}

.done {
    font-weight: bold;
}

.para {
    text-align: center;
}

.word {
    display: inline-block;
    padding: 5px;
    margin: 2px;
    background: #eee;
    border-radius: 6px;
}

.blockUL {
    margin-top: 1rem;
    margin-bottom: 1rem;
    margin-left: .25rem!important;
    margin-right: .25rem!important;
}

span {
    text-align: center;
    text-justify: auto;
}

.correct {
    color: green;
}

.iconAdministration {
    max-width: auto;
    height: 80px;
    margin-top: 20px;
    margin-bottom: 20px;
    /*  position: relative;
    left: 50%;
    transform: translateX(-40%);
    margin-bottom: 20px; */
}

.title {
    font-size: 1.5rem;
    line-height: 1.2;
    display: inline-block;
    position: relative;
    left: 10px;
}

.description {
    text-align: center;
    font-size: 10px;
    overflow-wrap: normal;
    display: inline-block;
    font-family: 'ApexNew-Book';
    color: #696969;
    line-height: 1.8;
    font-size: 14px;
}

.profil {
    position: absolute;
    right: 0px;
}

#dropdown-menu.show {
    display: inline-table;
}

.active {
    border-bottom: 3px solid white;
}

.m-link {
    text-decoration: none;
    color: #fff;
    font-weight: 700;
    padding: 0;
    margin: 0 15px;
    transition: all 0.3s ease-in-out;
    border-bottom: 1px solid transparent;
}

.m-link:hover {
    border-bottom: 1px solid #fff;
}

.blocks {
    margin-left: 10%;
    margin-right: 10%;
    margin-top: 10%;
}

a {
    cursor: pointer;
}

.grid:hover {
    background-color: lightblue;
}